How to install witty-doc on Debian Unstable (Sid)